<?php
$enable_topbar = themesflat_get_option( 'enable_topbar_mobile' );
if ( $enable_topbar == 0 ) {
	return;
}
$inside_classes = array(
	'container-inside',
);

if ( themesflat_get_opt( 'social_topbar_mobile' ) == 1 ) {
	$inside_classes[] = 'has-social-topbar-mobile';
}
$inside_class = implode( ' ', $inside_classes );
?>

<!-- Topbar -->
<div class="themesflat-top topbar-mobile">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="<?php echo esc_attr( $inside_class ) ?>">
					<?php if ( themesflat_get_opt( 'social_topbar_mobile' ) == 1 ): ?>
                        <div class="content-item topbar-social">
							<?php themesflat_render_social(); ?>
                        </div>
					<?php endif; ?>
                </div><!-- /.container-inside -->
            </div>
        </div>
    </div><!-- /.container -->
</div><!-- /.topbar -->
